/*     374432 : 이미지      */
.img__374432__ {max-width:100%}
.img__374432__ * {box-sizing:border-box}
.img__374432__ a {display:block;vertical-align:top}
.img__374432__ img {width:px;vertical-align:top}

/*     374433 : 공백      */
.solid_line__374433__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__374433__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__374433__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__374433__ {height:0px;}
}

/*     374423 : 타이틀 텍스트      */
.title__374423__ {font-size:0}
.title__374423__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__374423__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__374423__.style_top p {padding-top:10px}
.title__374423__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__374423__.style_right p {padding-right:14px}
.title__374423__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__374423__.style_bottom p {padding-bottom:12px}
.title__374423__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__374423__.style_left p {padding-left:14px}
.title__374423__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__374423__.style_circle1 p {padding-left:18px}
.title__374423__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__374423__.style_circle2 p {padding-left:18px}
.title__374423__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__374423__ p {font-size:24px}
	.title__374423__.style_top p:before {width:24px}
	.title__374423__.style_right p:before {height:24px}
	.title__374423__.style_bottom p:before {width:24px}
	.title__374423__.style_left p:before {height:24px}
}

/*     374426 : 타이틀 텍스트      */
.title__374426__ {font-size:0}
.title__374426__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__374426__ p:before {content:'';position:absolute;background:#855c61;font-size:0}

.title__374426__.style_top p {padding-top:10px}
.title__374426__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__374426__.style_right p {padding-right:14px}
.title__374426__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__374426__.style_bottom p {padding-bottom:12px}
.title__374426__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__374426__.style_left p {padding-left:14px}
.title__374426__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__374426__.style_circle1 p {padding-left:18px}
.title__374426__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__374426__.style_circle2 p {padding-left:18px}
.title__374426__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #855c61;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__374426__ p {font-size:20px}
	.title__374426__.style_top p:before {width:20px}
	.title__374426__.style_right p:before {height:20px}
	.title__374426__.style_bottom p:before {width:20px}
	.title__374426__.style_left p:before {height:20px}
}

/*     374427 : 타이틀 텍스트      */
.title__374427__ {font-size:0}
.title__374427__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__374427__ p:before {content:'';position:absolute;background:#855c61;font-size:0}

.title__374427__.style_top p {padding-top:10px}
.title__374427__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__374427__.style_right p {padding-right:14px}
.title__374427__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__374427__.style_bottom p {padding-bottom:12px}
.title__374427__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__374427__.style_left p {padding-left:14px}
.title__374427__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__374427__.style_circle1 p {padding-left:18px}
.title__374427__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__374427__.style_circle2 p {padding-left:18px}
.title__374427__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #855c61;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__374427__ p {font-size:20px}
	.title__374427__.style_top p:before {width:20px}
	.title__374427__.style_right p:before {height:20px}
	.title__374427__.style_bottom p:before {width:20px}
	.title__374427__.style_left p:before {height:20px}
}

/*     374425 : 타이틀 텍스트      */
.title__374425__ {font-size:0}
.title__374425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__374425__ p:before {content:'';position:absolute;background:#855c61;font-size:0}

.title__374425__.style_top p {padding-top:10px}
.title__374425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__374425__.style_right p {padding-right:14px}
.title__374425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__374425__.style_bottom p {padding-bottom:12px}
.title__374425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__374425__.style_left p {padding-left:14px}
.title__374425__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__374425__.style_circle1 p {padding-left:18px}
.title__374425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__374425__.style_circle2 p {padding-left:18px}
.title__374425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #855c61;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__374425__ p {font-size:20px}
	.title__374425__.style_top p:before {width:20px}
	.title__374425__.style_right p:before {height:20px}
	.title__374425__.style_bottom p:before {width:20px}
	.title__374425__.style_left p:before {height:20px}
}

/*     374428 : 실선      */
.solid_line__374428__ {display:block;position:relative;width:100%;height:80px}
.solid_line__374428__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__374428__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__374428__ {height:60px}
}

/*     374429 : 타이틀 텍스트      */
.title__374429__ {font-size:0}
.title__374429__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__374429__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__374429__.style_top p {padding-top:10px}
.title__374429__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__374429__.style_right p {padding-right:14px}
.title__374429__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__374429__.style_bottom p {padding-bottom:12px}
.title__374429__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__374429__.style_left p {padding-left:14px}
.title__374429__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__374429__.style_circle1 p {padding-left:18px}
.title__374429__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__374429__.style_circle2 p {padding-left:18px}
.title__374429__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__374429__ p {font-size:24px}
	.title__374429__.style_top p:before {width:24px}
	.title__374429__.style_right p:before {height:24px}
	.title__374429__.style_bottom p:before {width:24px}
	.title__374429__.style_left p:before {height:24px}
}

/*     374430 : 타이틀 텍스트      */
.title__374430__ {font-size:0}
.title__374430__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__374430__ p:before {content:'';position:absolute;background:#855c61;font-size:0}

.title__374430__.style_top p {padding-top:10px}
.title__374430__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__374430__.style_right p {padding-right:14px}
.title__374430__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__374430__.style_bottom p {padding-bottom:12px}
.title__374430__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__374430__.style_left p {padding-left:14px}
.title__374430__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__374430__.style_circle1 p {padding-left:18px}
.title__374430__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__374430__.style_circle2 p {padding-left:18px}
.title__374430__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #855c61;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__374430__ p {font-size:20px}
	.title__374430__.style_top p:before {width:20px}
	.title__374430__.style_right p:before {height:20px}
	.title__374430__.style_bottom p:before {width:20px}
	.title__374430__.style_left p:before {height:20px}
}

